<?php


namespace Validate;


/**
 * Class Businesscircle
 *
 * @package Validate
 */
class BusinessCircleValidate extends BaseValidate
{
    protected $rule = [
        'business_circle_id' => 'require',
        'business_circle_name' => 'require',
        'longitude' => 'require',
        'latitude' => 'require',
        'location' => 'require',
    ];

    protected $message = [
        "business_circle_id" => "business_circle_id 不能为空",
        'business_circle_name' => '商圈名称不能为空',
        'longitude' => '经度不能为空',
        'latitude' => '纬度不能为空',
        'location' => '详细地址不能为空',
    ];

    public function sceneDetail()
    {
        return $this->only(['business_circle_id'])->append("business_circle_id", "require");
    }

    public function sceneDelete()
    {
        return $this->only(['business_circle_id'])->append("business_circle_id", "require");
    }
}