<?php


namespace Validate;


/**
 * Class PindanGoodsAddValidate
 *
 * @package Validate
 */
class PindanGoodsAddValidate extends BaseValidate
{
    protected $rule = [
        'marketing_name' => 'require',
        'goods_name' => 'require|length:1,50',
        'price' => 'require',
        'inventory' => 'require',
    ];

    protected $message = [
        'marketing_name' => 'marketing_name 不能为空',
        'goods_name' => '请检查商品名称，内容不能太长或者不填写',
        'price' => '请填写售价',
        'inventory' => '请填写库存',
    ];
}