<?php


namespace Validate;


/**
 * Class RefundGoodsValidate
 *
 * @package Validate
 */
class RefundGoodsValidate extends BaseValidate
{
    protected $rule = [
        'goods_sku_id' => 'require',
        'order_id' => 'require',
        'order_item_id' => 'require',
        'num' => 'require',
    ];

    protected $message = [
        "goods_sku_id" => "goods_sku_id 不能为空",
        "order_id" => "order_id 不能为空",
        "order_item_id" => "order_item_id 不能为空",
        "num" => "num 不能为空",
    ];
}